View Issue Details

IDProjectCategoryView StatusLast Update
0016706CentOS-7kernelpublic2019-11-08 00:05
ReporterlocalHero 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016706: [abrt] kernel: WARNING: CPU: 3 PID: 293 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1b0 ...
DescriptionDescription of problem:
I manually messing up with custom install make/cmake/curl/python and ending with almost everything not working with error like https://bugzilla.redhat.com/show_bug.cgi?id=635003.

how to fix;
removed libcurl.so.4 rom /usr/lib
rpm -e libssh2 libcurl-devel libcurl curl
then install with rpm -i - already - missing libssh2-1.8.0-3.el7.x86_64.rpm from http://mirror.centos.org/centos/7/os/x86_64/Packages/

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 293 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1b0 [nouveau]
Modules linked in: nouveau(+) mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 293 Comm: systemd-udevd Not tainted 3.10.0-1062.4.1.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z87 Extreme4, BIOS P3.40 04/12/2016
Call Trace:
 [<ffffffffba378ba4>] dump_stack+0x19/0x1b
 [<ffffffffb9c9a958>] __warn+0xd8/0x100
 [<ffffffffb9c9aa9d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc0347436>] nvkm_dp_enable+0x106/0x1b0 [nouveau]
 [<ffffffffc03476b2>] nvkm_dp_init+0x42/0xf0 [nouveau]
 [<ffffffffc0346d6a>] nvkm_outp_init+0xda/0x290 [nouveau]
 [<ffffffffc02cb814>] ? nvkm_notify_get+0x54/0x80 [nouveau]
 [<ffffffffc033d468>] nvkm_disp_init+0x68/0xf0 [nouveau]
 [<ffffffffc02c8c1c>] nvkm_engine_init+0x14c/0x210 [nouveau]
 [<ffffffffc02cd6a1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc02c8db9>] nvkm_engine_ref+0x59/0x80 [nouveau]
 [<ffffffffc02ca6a6>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
 [<ffffffffc033c1a0>] ? nvkm_udevice_map+0x60/0x60 [nouveau]
 [<ffffffffc02ca9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc02ca9e0>] ? nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc038c9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc02c6048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc02c67a5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc02c6bf8>] nvif_disp_ctor+0x108/0x130 [nouveau]
 [<ffffffffc039bb13>] nouveau_display_create+0x303/0x670 [nouveau]
 [<ffffffffc011bc10>] ? ttm_bo_init_mm+0x110/0x120 [ttm]
 [<ffffffffc038b81b>] nouveau_drm_device_init+0x16b/0x830 [nouveau]
 [<ffffffffb9fc527f>] ? pci_read_config_word+0x3f/0x50
 [<ffffffffb9fce86c>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc038c146>] nouveau_drm_probe+0x266/0x320 [nouveau]
 [<ffffffffb9fd01ea>] local_pci_probe+0x4a/0xb0
 [<ffffffffb9fd1939>] pci_device_probe+0x109/0x160
 [<ffffffffba0b4a75>] driver_probe_device+0xc5/0x3e0
 [<ffffffffba0b4e73>] __driver_attach+0x93/0xa0
 [<ffffffffba0b4de0>] ? __device_attach+0x50/0x50
 [<ffffffffba0b2615>] bus_for_each_dev+0x75/0xc0
 [<ffffffffba0b43ee>] driver_attach+0x1e/0x20
 [<ffffffffba0b3e90>] bus_add_driver+0x200/0x2d0
 [<ffffffffba0b5504>] driver_register+0x64/0xf0
 [<ffffffffb9fd1175>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0497000>] ? 0xffffffffc0496fff
 [<ffffffffc049719e>] nouveau_drm_init+0x19e/0x1000 [nouveau]
 [<ffffffffb9c0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb9d1c9da>] load_module+0x271a/0x2bb0
 [<ffffffffb9fadfb0>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffb9d1cf5f>] SyS_init_module+0xef/0x140
 [<ffffffffba38bede>] system_call_fastpath+0x25/0x2a
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.4.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.4.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha0b3681be87b7fdd19ff5319eb5aa5adb46aee2a
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/3c9c16f05dabc43152ada9dc70087185dbf984b1

Activities

localHero

localHero

2019-11-08 00:05

reporter  

backtrace (2,897 bytes)
WARNING: CPU: 3 PID: 293 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1b0 [nouveau]
Modules linked in: nouveau(+) mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 293 Comm: systemd-udevd Not tainted 3.10.0-1062.4.1.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z87 Extreme4, BIOS P3.40 04/12/2016
Call Trace:
 [<ffffffffba378ba4>] dump_stack+0x19/0x1b
 [<ffffffffb9c9a958>] __warn+0xd8/0x100
 [<ffffffffb9c9aa9d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc0347436>] nvkm_dp_enable+0x106/0x1b0 [nouveau]
 [<ffffffffc03476b2>] nvkm_dp_init+0x42/0xf0 [nouveau]
 [<ffffffffc0346d6a>] nvkm_outp_init+0xda/0x290 [nouveau]
 [<ffffffffc02cb814>] ? nvkm_notify_get+0x54/0x80 [nouveau]
 [<ffffffffc033d468>] nvkm_disp_init+0x68/0xf0 [nouveau]
 [<ffffffffc02c8c1c>] nvkm_engine_init+0x14c/0x210 [nouveau]
 [<ffffffffc02cd6a1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc02c8db9>] nvkm_engine_ref+0x59/0x80 [nouveau]
 [<ffffffffc02ca6a6>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
 [<ffffffffc033c1a0>] ? nvkm_udevice_map+0x60/0x60 [nouveau]
 [<ffffffffc02ca9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc02ca9e0>] ? nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc038c9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc02c6048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc02c67a5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc02c6bf8>] nvif_disp_ctor+0x108/0x130 [nouveau]
 [<ffffffffc039bb13>] nouveau_display_create+0x303/0x670 [nouveau]
 [<ffffffffc011bc10>] ? ttm_bo_init_mm+0x110/0x120 [ttm]
 [<ffffffffc038b81b>] nouveau_drm_device_init+0x16b/0x830 [nouveau]
 [<ffffffffb9fc527f>] ? pci_read_config_word+0x3f/0x50
 [<ffffffffb9fce86c>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc038c146>] nouveau_drm_probe+0x266/0x320 [nouveau]
 [<ffffffffb9fd01ea>] local_pci_probe+0x4a/0xb0
 [<ffffffffb9fd1939>] pci_device_probe+0x109/0x160
 [<ffffffffba0b4a75>] driver_probe_device+0xc5/0x3e0
 [<ffffffffba0b4e73>] __driver_attach+0x93/0xa0
 [<ffffffffba0b4de0>] ? __device_attach+0x50/0x50
 [<ffffffffba0b2615>] bus_for_each_dev+0x75/0xc0
 [<ffffffffba0b43ee>] driver_attach+0x1e/0x20
 [<ffffffffba0b3e90>] bus_add_driver+0x200/0x2d0
 [<ffffffffba0b5504>] driver_register+0x64/0xf0
 [<ffffffffb9fd1175>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0497000>] ? 0xffffffffc0496fff
 [<ffffffffc049719e>] nouveau_drm_init+0x19e/0x1000 [nouveau]
 [<ffffffffb9c0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb9d1c9da>] load_module+0x271a/0x2bb0
 [<ffffffffb9fadfb0>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffb9d1cf5f>] SyS_init_module+0xef/0x140
 [<ffffffffba38bede>] system_call_fastpath+0x25/0x2a
backtrace (2,897 bytes)
dmesg (68,021 bytes)
[    0.000000] microcode: microcode updated early to revision 0x27, date = 2019-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.4.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Fri Oct 18 17:15:30 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.4.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c89cdfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c89ce000-0x00000000c89d4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c89d5000-0x00000000c95fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9600000-0x00000000c9b0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9b10000-0x00000000dce8efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dce8f000-0x00000000dd094fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dd095000-0x00000000dd0d2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd0d3000-0x00000000dd17efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dd17f000-0x00000000ddffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ddfff000-0x00000000ddffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000041effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: To Be Filled By O.E.M. To Be Filled By O.E.M./Z87 Extreme4, BIOS P3.40 04/12/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x41f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 0400000000 mask 7FF0000000 write-back
[    0.000000]   2 base 0410000000 mask 7FF8000000 write-back
[    0.000000]   3 base 0418000000 mask 7FFC000000 write-back
[    0.000000]   4 base 041C000000 mask 7FFE000000 write-back
[    0.000000]   5 base 041E000000 mask 7FFF000000 write-back
[    0.000000]   6 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 256MB, type WB
[    0.000000] reg 2, base: 16640MB, range: 128MB, type WB
[    0.000000] reg 3, base: 16768MB, range: 64MB, type WB
[    0.000000] reg 4, base: 16832MB, range: 32MB, type WB
[    0.000000] reg 5, base: 16864MB, range: 16MB, type WB
[    0.000000] reg 6, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 16368M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 8GB, type WB
[    0.000000] reg 5, base: 16GB, range: 512MB, type WB
[    0.000000] reg 6, base: 16880MB, range: 16MB, type UC
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xde000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fc320-0x000fc32f] mapped at [ffffffffff200320]
[    0.000000] Base memory trampoline at [ffff98bac0097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x322470000, 0x322470fff] PGTABLE
[    0.000000] BRK [0x322471000, 0x322471fff] PGTABLE
[    0.000000] BRK [0x322472000, 0x322472fff] PGTABLE
[    0.000000] BRK [0x322473000, 0x322473fff] PGTABLE
[    0.000000] BRK [0x322474000, 0x322474fff] PGTABLE
[    0.000000] BRK [0x322475000, 0x322475fff] PGTABLE
[    0.000000] BRK [0x322476000, 0x322476fff] PGTABLE
[    0.000000] BRK [0x322477000, 0x322477fff] PGTABLE
[    0.000000] BRK [0x322478000, 0x322478fff] PGTABLE
[    0.000000] BRK [0x322479000, 0x322479fff] PGTABLE
[    0.000000] BRK [0x32247a000, 0x32247afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x342b6000-0x36152fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000dd15b088 0008C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dd165c00 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000dd15b1a8 0AA57 (v02 ALASKA    A M I 00000340 INTL 20091112)
[    0.000000] ACPI: FACS 00000000dd17d080 00040
[    0.000000] ACPI: APIC 00000000dd165d10 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dd165da8 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: ASF! 00000000dd165df0 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: SSDT 00000000dd165e98 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000dd1663d8 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000dd166eb0 001C7 (v01  PmRef LakeTiny 00003000 INTL 20051117)
[    0.000000] ACPI: MCFG 00000000dd167078 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dd1670b8 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dd1670f0 0036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000dd167460 03493 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: AAFT 00000000dd16a8f8 004A2 (v01 ALASKA OEMAAFT  01072009 MSFT 00000097)
[    0.000000] ACPI: UEFI 00000000dd16ada0 00042 (v01 ALASKA    A M I 01072009      00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000041effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x41efd9000-0x41effffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16313MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x41effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xc89cdfff]
[    0.000000]   node   0: [mem 0xc89d5000-0xc95fffff]
[    0.000000]   node   0: [mem 0xc9b10000-0xdce8efff]
[    0.000000]   node   0: [mem 0xdd095000-0xdd0d2fff]
[    0.000000]   node   0: [mem 0xddfff000-0xddffffff]
[    0.000000]   node   0: [mem 0x100000000-0x41effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x41effffff]
[    0.000000] On node 0 totalpages: 4176211
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14055 pages used for memmap
[    0.000000]   DMA32 zone: 899511 pages, LIFO batch:31
[    0.000000]   Normal zone: 51136 pages used for memmap
[    0.000000]   Normal zone: 3272704 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc89ce000-0xc89d4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9600000-0xc9b0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdce8f000-0xdd094fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd0d3000-0xdd17efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd17f000-0xddffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xde000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xde000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff98bedec00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4110935
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.4.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5449316k/17285120k available (7756k kernel code, 580276k absent, 545052k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3500.118 MHz processor
[    0.000023] Calibrating delay loop (skipped), value calculated using timer frequency.. 7000.23 BogoMIPS (lpj=3500118)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.000043] Security Framework initialized
[    0.000047] SELinux:  Initializing.
[    0.000054] SELinux:  Starting in permissive mode
[    0.000055] Yama: becoming mindful.
[    0.000861] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003042] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003959] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003972] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004143] Initializing cgroup subsys memory
[    0.004146] Initializing cgroup subsys devices
[    0.004147] Initializing cgroup subsys freezer
[    0.004148] Initializing cgroup subsys net_cls
[    0.004149] Initializing cgroup subsys blkio
[    0.004149] Initializing cgroup subsys perf_event
[    0.004151] Initializing cgroup subsys hugetlb
[    0.004151] Initializing cgroup subsys pids
[    0.004152] Initializing cgroup subsys net_prio
[    0.004908] CPU0: Thermal monitoring enabled (TM1)
[    0.004921] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004922] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004922] tlb_flushall_shift: 6
[    0.004940] FEATURE SPEC_CTRL Present
[    0.004941] FEATURE IBPB_SUPPORT Present
[    0.004941] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.004943] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.005012] Spectre V2 : Mitigation: Full retpoline
[    0.005020] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.005033] MDS: Mitigation: Clear CPU buffers
[    0.005478] Freeing SMP alternatives: 28k freed
[    0.006797] ACPI: Core revision 20130517
[    0.011787] ACPI: All ACPI Tables successfully acquired
[    0.015546] ftrace: allocating 29549 entries in 116 pages
[    0.033730] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043734] smpboot: CPU0: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz (fam: 06, model: 3c, stepping: 03)
[    0.043739] TSC deadline timer enabled
[    0.043770] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.043785] ... version:                3
[    0.043786] ... bit width:              48
[    0.043786] ... generic registers:      4
[    0.043787] ... value mask:             0000ffffffffffff
[    0.043788] ... max period:             00007fffffffffff
[    0.043789] ... fixed-purpose events:   3
[    0.043790] ... event mask:             000000070000000f
[    0.047113] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.044681] smpboot: Booting Node   0, Processors  #1 #2 #3 #4
[    0.053502] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.053554]  #5 #6 #7 OK
[    0.057356] Brought up 8 CPUs
[    0.057359] smpboot: Max logical packages: 1
[    0.057360] smpboot: Total of 8 processors activated (56001.88 BogoMIPS)
[    0.098072] node 0 initialised, 2677619 pages in 34ms
[    0.098181] devtmpfs: initialized
[    0.098232] x86/mm: Memory block size: 128MB
[    0.100293] EVM: security.selinux
[    0.100294] EVM: security.ima
[    0.100295] EVM: security.capability
[    0.100351] PM: Registering ACPI NVS region [mem 0xc89ce000-0xc89d4fff] (28672 bytes)
[    0.100353] PM: Registering ACPI NVS region [mem 0xdd0d3000-0xdd17efff] (704512 bytes)
[    0.101221] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.101224] pinctrl core: initialized pinctrl subsystem
[    0.101257] RTC time:  0:38:52, date: 11/08/19
[    0.101313] NET: Registered protocol family 16
[    0.101460] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.101461] ACPI: bus type PCI registered
[    0.101462] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.101503] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.101505] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.101512] PCI: Using configuration type 1 for base access
[    0.101531] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.107315] ACPI: Added _OSI(Module Device)
[    0.107317] ACPI: Added _OSI(Processor Device)
[    0.107318] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.107319] ACPI: Added _OSI(Processor Aggregator Device)
[    0.107320] ACPI: Added _OSI(Linux-Dell-Video)
[    0.108433] ACPI: EC: Look up EC in DSDT
[    0.109609] ACPI: Executed 1 blocks of module-level executable AML code
[    0.111214] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.111533] ACPI: Dynamic OEM Table Load:
[    0.111538] ACPI: SSDT ffff98bedecf7400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.111965] ACPI: Dynamic OEM Table Load:
[    0.111969] ACPI: SSDT ffff98bedec7a000 005AA (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.112350] ACPI: Dynamic OEM Table Load:
[    0.112353] ACPI: SSDT ffff98bc39f7a600 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.113401] ACPI: Interpreter enabled
[    0.113416] ACPI: (supports S0 S3 S4 S5)
[    0.113417] ACPI: Using IOAPIC for interrupt routing
[    0.113453] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.113490] ACPI: GPE 0x0D active on init
[    0.113499] ACPI: Enabled 10 GPEs in block 00 to 3F
[    0.118797] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.118801] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.118931] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.119019] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.119020] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.119275] PCI host bridge to bus 0000:00
[    0.119277] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.119279] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.119280] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.119281] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.119283] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.119284] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.119285] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.119287] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.119288] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.119289] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.119291] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.119297] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.119359] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.119385] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.119455] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.119471] pci 0000:00:14.0: reg 0x10: [mem 0xf3120000-0xf312ffff 64bit]
[    0.119521] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.119550] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.119575] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.119590] pci 0000:00:16.0: reg 0x10: [mem 0xf313b000-0xf313b00f 64bit]
[    0.119644] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.119699] pci 0000:00:19.0: [8086:153b] type 00 class 0x020000
[    0.119711] pci 0000:00:19.0: reg 0x10: [mem 0xf3100000-0xf311ffff]
[    0.119718] pci 0000:00:19.0: reg 0x14: [mem 0xf3139000-0xf3139fff]
[    0.119725] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
[    0.119774] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.119803] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.119829] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.119844] pci 0000:00:1a.0: reg 0x10: [mem 0xf3138000-0xf31383ff]
[    0.119916] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.119956] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.119983] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.119997] pci 0000:00:1b.0: reg 0x10: [mem 0xf3130000-0xf3133fff 64bit]
[    0.120056] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.120084] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.120109] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.120167] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.120227] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.120255] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.120311] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.120363] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.120391] pci 0000:00:1c.5: [8086:8c1a] type 01 class 0x060400
[    0.120446] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.120498] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.120528] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.120543] pci 0000:00:1d.0: reg 0x10: [mem 0xf3137000-0xf31373ff]
[    0.120615] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.120654] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.120680] pci 0000:00:1f.0: [8086:8c44] type 00 class 0x060100
[    0.120814] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.120825] pci 0000:00:1f.2: reg 0x10: [io  0xf090-0xf097]
[    0.120832] pci 0000:00:1f.2: reg 0x14: [io  0xf080-0xf083]
[    0.120838] pci 0000:00:1f.2: reg 0x18: [io  0xf070-0xf077]
[    0.120844] pci 0000:00:1f.2: reg 0x1c: [io  0xf060-0xf063]
[    0.120850] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.120856] pci 0000:00:1f.2: reg 0x24: [mem 0xf3136000-0xf31367ff]
[    0.120885] pci 0000:00:1f.2: PME# supported from D3hot
[    0.120933] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.120945] pci 0000:00:1f.3: reg 0x10: [mem 0xf3135000-0xf31350ff 64bit]
[    0.120962] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.121045] pci 0000:01:00.0: [10de:1184] type 00 class 0x030000
[    0.121059] pci 0000:01:00.0: reg 0x10: [mem 0xf2000000-0xf2ffffff]
[    0.121068] pci 0000:01:00.0: reg 0x14: [mem 0xe8000000-0xefffffff 64bit pref]
[    0.121077] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.121083] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.121090] pci 0000:01:00.0: reg 0x30: [mem 0xf3000000-0xf307ffff pref]
[    0.121148] pci 0000:01:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x16 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.121174] pci 0000:01:00.1: [10de:0e0a] type 00 class 0x040300
[    0.121184] pci 0000:01:00.1: reg 0x10: [mem 0xf3080000-0xf3083fff]
[    0.123126] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.123128] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.123130] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf30fffff]
[    0.123162] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.123209] pci 0000:03:00.0: [1b21:0612] type 00 class 0x010601
[    0.123227] pci 0000:03:00.0: reg 0x10: [io  0xd050-0xd057]
[    0.123237] pci 0000:03:00.0: reg 0x14: [io  0xd040-0xd043]
[    0.123247] pci 0000:03:00.0: reg 0x18: [io  0xd030-0xd037]
[    0.123257] pci 0000:03:00.0: reg 0x1c: [io  0xd020-0xd023]
[    0.123268] pci 0000:03:00.0: reg 0x20: [io  0xd000-0xd01f]
[    0.123278] pci 0000:03:00.0: reg 0x24: [mem 0xf3600000-0xf36001ff]
[    0.123366] pci 0000:03:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x1 link at 0000:00:1c.2 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.126127] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.126130] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
[    0.126133] pci 0000:00:1c.2:   bridge window [mem 0xf3600000-0xf36fffff]
[    0.126180] pci 0000:04:00.0: [14e4:43a0] type 00 class 0x028000
[    0.126210] pci 0000:04:00.0: reg 0x10: [mem 0xf3400000-0xf3407fff 64bit]
[    0.126226] pci 0000:04:00.0: reg 0x18: [mem 0xf3200000-0xf33fffff 64bit]
[    0.126335] pci 0000:04:00.0: supports D1 D2
[    0.126336] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.126386] pci 0000:04:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.5 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.129133] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.129138] pci 0000:00:1c.5:   bridge window [mem 0xf3200000-0xf34fffff]
[    0.129648] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.129679] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.129708] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.129736] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.129765] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.129793] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.129822] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.129850] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.130029] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.130030] vgaarb: loaded
[    0.130031] vgaarb: bridge control possible 0000:01:00.0
[    0.130081] SCSI subsystem initialized
[    0.130100] ACPI: bus type USB registered
[    0.130111] usbcore: registered new interface driver usbfs
[    0.130116] usbcore: registered new interface driver hub
[    0.130135] usbcore: registered new device driver usb
[    0.130189] EDAC MC: Ver: 3.0.0
[    0.130273] PCI: Using ACPI for IRQ routing
[    0.131450] PCI: pci_cache_line_size set to 64 bytes
[    0.131486] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.131488] e820: reserve RAM buffer [mem 0xc89ce000-0xcbffffff]
[    0.131489] e820: reserve RAM buffer [mem 0xc9600000-0xcbffffff]
[    0.131490] e820: reserve RAM buffer [mem 0xdce8f000-0xdfffffff]
[    0.131491] e820: reserve RAM buffer [mem 0xdd0d3000-0xdfffffff]
[    0.131492] e820: reserve RAM buffer [mem 0xde000000-0xdfffffff]
[    0.131493] e820: reserve RAM buffer [mem 0x41f000000-0x41fffffff]
[    0.131574] NetLabel: Initializing
[    0.131575] NetLabel:  domain hash size = 128
[    0.131575] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.131585] NetLabel:  unlabeled traffic allowed by default
[    0.131632] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.131636] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.134650] amd_nb: Cannot enumerate AMD northbridges
[    0.134662] Switched to clocksource hpet
[    0.137773] pnp: PnP ACPI init
[    0.137780] ACPI: bus type PNP registered
[    0.137823] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.137826] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.137918] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.137920] system 00:01: [io  0xffff] has been reserved
[    0.137921] system 00:01: [io  0xffff] has been reserved
[    0.137922] system 00:01: [io  0xffff] has been reserved
[    0.137924] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.137925] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.137927] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.137928] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.137930] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.137931] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.137933] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.137950] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.137977] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.137979] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.138023] system 00:04: [io  0x0290-0x029f] has been reserved
[    0.138025] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.138150] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.138152] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.138243] pnp 00:06: [dma 0 disabled]
[    0.138277] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.138527] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.138528] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.138530] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.138531] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.138533] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.138534] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.138536] system 00:07: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.138537] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.138539] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.138540] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.138542] system 00:07: [mem 0xf7fef000-0xf7feffff] has been reserved
[    0.138543] system 00:07: [mem 0xf7ff0000-0xf7ff0fff] has been reserved
[    0.138545] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.138694] pnp: PnP ACPI: found 8 devices
[    0.138695] ACPI: bus type PNP unregistered
[    0.144396] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.144399] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.144401] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf30fffff]
[    0.144405] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.144413] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.144416] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
[    0.144419] pci 0000:00:1c.2:   bridge window [mem 0xf3600000-0xf36fffff]
[    0.144425] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.144429] pci 0000:00:1c.5:   bridge window [mem 0xf3200000-0xf34fffff]
[    0.144436] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.144437] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.144439] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.144440] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.144441] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.144443] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.144444] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.144445] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.144447] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.144448] pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.144449] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.144451] pci_bus 0000:01: resource 1 [mem 0xe8000000-0xf30fffff]
[    0.144452] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.144454] pci_bus 0000:03: resource 1 [mem 0xf3600000-0xf36fffff]
[    0.144455] pci_bus 0000:04: resource 1 [mem 0xf3200000-0xf34fffff]
[    0.144473] NET: Registered protocol family 2
[    0.144623] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.144780] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.144880] TCP: Hash tables configured (established 131072 bind 65536)
[    0.144891] TCP: reno registered
[    0.144904] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.144943] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.144996] NET: Registered protocol family 1
[    0.174735] pci 0000:01:00.0: Boot video device
[    0.174746] PCI: CLS 64 bytes, default 64
[    0.174770] Unpacking initramfs...
[    0.458346] Freeing initrd memory: 31348k freed
[    0.460583] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.460587] software IO TLB [mem 0xd8e8f000-0xdce8f000] (64MB) mapped at [ffff98bb98e8f000-ffff98bb9ce8efff]
[    0.460662] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.460663] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.460664] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.460665] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.460666] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.461245] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.461276] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.461481] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.461499] Initialise system trusted keyring
[    0.461513] audit: initializing netlink socket (disabled)
[    0.461520] type=2000 audit(1573173532.449:1): initialized
[    0.479213] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.479214] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.480098] zpool: loaded
[    0.480100] zbud: loaded
[    0.480329] VFS: Disk quotas dquot_6.5.2
[    0.480349] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.480471] msgmni has been set to 31623
[    0.480507] Key type big_key registered
[    0.480509] SELinux:  Registering netfilter hooks
[    0.480953] NET: Registered protocol family 38
[    0.480956] Key type asymmetric registered
[    0.480958] Asymmetric key parser 'x509' registered
[    0.480978] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.481001] io scheduler noop registered
[    0.481003] io scheduler deadline registered (default)
[    0.481019] io scheduler cfq registered
[    0.481021] io scheduler mq-deadline registered
[    0.481023] io scheduler kyber registered
[    0.481171] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.481409] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.481414] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.481423] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.481473] intel_idle: MWAIT substates: 0x42120
[    0.481475] intel_idle: v0.4.1 model 0x3C
[    0.481505] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.481580] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.481583] ACPI: Power Button [PWRB]
[    0.481606] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.481607] ACPI: Power Button [PWRF]
[    0.481659] ACPI: Requesting acpi_cpufreq
[    0.481882] GHES: HEST is not enabled!
[    0.481920] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.502444] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.502726] Non-volatile memory driver v1.3
[    0.502745] Linux agpgart interface v0.103
[    0.502809] crash memory driver: version 1.1
[    0.502861] rdac: device handler registered
[    0.502880] hp_sw: device handler registered
[    0.502882] emc: device handler registered
[    0.502903] alua: device handler registered
[    0.502929] libphy: Fixed MDIO Bus: probed
[    0.502955] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.502958] ehci-pci: EHCI PCI platform driver
[    0.503017] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.503043] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.503052] ehci-pci 0000:00:1a.0: debug port 2
[    0.506964] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.506976] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf3138000
[    0.512657] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.512686] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.512688] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.512689] usb usb1: Product: EHCI Host Controller
[    0.512690] usb usb1: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 ehci_hcd
[    0.512692] usb usb1: SerialNumber: 0000:00:1a.0
[    0.512759] hub 1-0:1.0: USB hub found
[    0.512763] hub 1-0:1.0: 2 ports detected
[    0.512885] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.512912] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.512920] ehci-pci 0000:00:1d.0: debug port 2
[    0.516820] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.516829] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf3137000
[    0.522657] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.522678] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.522680] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.522681] usb usb2: Product: EHCI Host Controller
[    0.522682] usb usb2: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 ehci_hcd
[    0.522684] usb usb2: SerialNumber: 0000:00:1d.0
[    0.522743] hub 2-0:1.0: USB hub found
[    0.522747] hub 2-0:1.0: 2 ports detected
[    0.522817] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.522820] ohci-pci: OHCI PCI platform driver
[    0.522828] uhci_hcd: USB Universal Host Controller Interface driver
[    0.522891] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.522917] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.523968] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.523973] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.523986] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
[    0.524070] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.524071] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.524072] usb usb3: Product: xHCI Host Controller
[    0.524074] usb usb3: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 xhci-hcd
[    0.524075] usb usb3: SerialNumber: 0000:00:14.0
[    0.524135] hub 3-0:1.0: USB hub found
[    0.524150] hub 3-0:1.0: 14 ports detected
[    0.524783] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.524808] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.524810] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.524837] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.524838] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.524840] usb usb4: Product: xHCI Host Controller
[    0.524841] usb usb4: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 xhci-hcd
[    0.524842] usb usb4: SerialNumber: 0000:00:14.0
[    0.524900] hub 4-0:1.0: USB hub found
[    0.524910] hub 4-0:1.0: 6 ports detected
[    0.525212] usbcore: registered new interface driver usbserial_generic
[    0.525217] usbserial: USB Serial support registered for generic
[    0.525247] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.527739] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.527743] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.527780] mousedev: PS/2 mouse device common for all mice
[    0.527891] rtc_cmos 00:02: RTC can wake from S4
[    0.527985] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.528008] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.528045] intel_pstate: Intel P-state driver initializing
[    0.528740] cpuidle: using governor menu
[    0.529142] hidraw: raw HID events driver (C) Jiri Kosina
[    0.529435] usbcore: registered new interface driver usbhid
[    0.529438] usbhid: USB HID core driver
[    0.529630] drop_monitor: Initializing network drop monitor service
[    0.529829] TCP: cubic registered
[    0.529839] Initializing XFRM netlink socket
[    0.530131] NET: Registered protocol family 10
[    0.530560] NET: Registered protocol family 17
[    0.530576] mpls_gso: MPLS GSO support
[    0.531218] mce: Using 9 MCE banks
[    0.531351] microcode: sig=0x306c3, pf=0x2, revision=0x27
[    0.531525] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.531845] PM: Hibernation image not present or could not be loaded.
[    0.531853] Loading compiled-in X.509 certificates
[    0.531910] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.531948] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.533338] Loaded X.509 cert 'CentOS Linux kernel signing key: 6048f25b831ec4470200e23602c5ca831d18cf8f'
[    0.533383] registered taskstats version 1
[    0.539904] Key type trusted registered
[    0.545298] Key type encrypted registered
[    0.545342] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.546052]   Magic number: 11:209:607
[    0.546233] rtc_cmos 00:02: setting system clock to 2019-11-08 00:38:53 UTC (1573173533)
[    0.548257] Freeing unused kernel memory: 1984k freed
[    0.548738] Write protecting the kernel read-only data: 12288k
[    0.551214] Freeing unused kernel memory: 424k freed
[    0.553678] Freeing unused kernel memory: 556k freed
[    0.559049] random: systemd: uninitialized urandom read (16 bytes read)
[    0.559540] random: systemd: uninitialized urandom read (16 bytes read)
[    0.559563] random: systemd: uninitialized urandom read (16 bytes read)
[    0.560967] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.561203] systemd[1]: Detected architecture x86-64.
[    0.561209] systemd[1]: Running in initial RAM disk.
[    0.561255] systemd[1]: Set hostname to <centos>.
[    0.589780] random: systemd: uninitialized urandom read (16 bytes read)
[    0.589796] random: systemd: uninitialized urandom read (16 bytes read)
[    0.589818] random: systemd: uninitialized urandom read (16 bytes read)
[    0.589853] random: systemd: uninitialized urandom read (16 bytes read)
[    0.590292] random: systemd: uninitialized urandom read (16 bytes read)
[    0.590400] random: systemd: uninitialized urandom read (16 bytes read)
[    0.590608] random: systemd: uninitialized urandom read (16 bytes read)
[    0.592993] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    0.593450] systemd[1]: Reached target Timers.
[    0.593625] systemd[1]: Created slice Root Slice.
[    0.593693] systemd[1]: Created slice System Slice.
[    0.593724] systemd[1]: Listening on udev Kernel Socket.
[    0.593754] systemd[1]: Listening on udev Control Socket.
[    0.593765] systemd[1]: Reached target Local File Systems.
[    0.593776] systemd[1]: Reached target Swap.
[    0.593822] systemd[1]: Listening on Journal Socket.
[    0.593833] systemd[1]: Reached target Sockets.
[    0.594145] systemd[1]: Starting Journal Service...
[    0.594526] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.594941] systemd[1]: Starting Apply Kernel Variables...
[    0.595247] systemd[1]: Starting Setup Virtual Console...
[    0.595265] systemd[1]: Reached target Slices.
[    0.595656] systemd[1]: Starting dracut cmdline hook...
[    0.595941] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.596471] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.596909] systemd[1]: Started Apply Kernel Variables.
[    0.598898] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.611402] systemd[1]: Started Journal Service.
[    0.686462] device-mapper: uevent: version 1.0.3
[    0.686512] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.727289] pps_core: LinuxPPS API ver. 1 registered
[    0.727292] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.729045] PTP clock support registered
[    0.746709] libata version 3.00 loaded.
[    0.757005] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.757008] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.757155] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.757172] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[    0.824670] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.834667] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.837697] usb 4-2: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    0.847911] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    0.849008] usb 4-2: New USB device found, idVendor=0424, idProduct=5534, bcdDevice=41.00
[    0.849010] usb 4-2: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[    0.849011] usb 4-2: Product: USB5534
[    0.849012] usb 4-2: Manufacturer: SMSC
[    0.849969] hub 4-2:1.0: USB hub found
[    0.849985] hub 4-2:1.0: 3 ports detected
[    0.934045] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) bc:5f:f4:bd:c3:40
[    0.934047] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    0.934075] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    0.934098] ahci 0000:00:1f.2: version 3.0
[    0.934249] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    0.934289] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xf impl SATA mode
[    0.934293] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    0.934314] MXM: GUID detected in BIOS
[    0.934413] nouveau 0000:01:00.0: NVIDIA GK104 (0e4040a2)
[    0.934427] nouveau 0000:01:00.0: irq 28 for MSI/MSI-X
[    0.941214] scsi host0: ahci
[    0.941391] scsi host1: ahci
[    0.941477] scsi host2: ahci
[    0.941547] scsi host3: ahci
[    0.941617] scsi host4: ahci
[    0.941723] scsi host5: ahci
[    0.941773] ata1: SATA max UDMA/133 abar m2048@0xf3136000 port 0xf3136100 irq 27
[    0.941778] ata2: SATA max UDMA/133 abar m2048@0xf3136000 port 0xf3136180 irq 27
[    0.941781] ata3: SATA max UDMA/133 abar m2048@0xf3136000 port 0xf3136200 irq 27
[    0.941783] ata4: SATA max UDMA/133 abar m2048@0xf3136000 port 0xf3136280 irq 27
[    0.941784] ata5: DUMMY
[    0.941785] ata6: DUMMY
[    0.941930] ahci 0000:03:00.0: irq 29 for MSI/MSI-X
[    0.941955] ahci 0000:03:00.0: SSS flag set, parallel bus scan disabled
[    0.942029] ahci 0000:03:00.0: AHCI 0001.0200 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    0.942031] ahci 0000:03:00.0: flags: 64bit ncq sntf stag led clo pmp pio slum part ccc sxs 
[    0.942368] scsi host6: ahci
[    0.942521] scsi host7: ahci
[    0.942561] ata7: SATA max UDMA/133 abar m512@0xf3600000 port 0xf3600100 irq 29
[    0.942564] ata8: SATA max UDMA/133 abar m512@0xf3600000 port 0xf3600180 irq 29
[    0.950009] usb 1-1: New USB device found, idVendor=8087, idProduct=8008, bcdDevice= 0.04
[    0.950011] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.950158] hub 1-1:1.0: USB hub found
[    0.950255] hub 1-1:1.0: 6 ports detected
[    0.959015] usb 2-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    0.959018] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.959180] hub 2-1:1.0: USB hub found
[    0.959288] hub 2-1:1.0: 8 ports detected
[    0.961644] usb 3-2: new high-speed USB device number 2 using xhci_hcd
[    1.041224] nouveau 0000:01:00.0: bios: version 80.04.eb.00.23
[    1.042166] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    1.085951] usb 3-2: New USB device found, idVendor=0424, idProduct=2531, bcdDevice=41.00
[    1.085953] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.085955] usb 3-2: Product: USB2134
[    1.085956] usb 3-2: Manufacturer: SMSC
[    1.086521] hub 3-2:1.0: USB hub found
[    1.086547] hub 3-2:1.0: 3 ports detected
[    1.109124] [TTM] Zone  kernel: Available graphics memory: 8097066 kiB
[    1.109135] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.109136] [TTM] Initializing pool allocator
[    1.109139] [TTM] Initializing DMA pool allocator
[    1.109145] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    1.109147] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.109149] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.109151] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    1.109152] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000f02 00020030
[    1.109164] nouveau 0000:01:00.0: DRM: DCB outp 01: 02000f00 00000000
[    1.109166] nouveau 0000:01:00.0: DRM: DCB outp 02: 08011f82 00020030
[    1.109167] nouveau 0000:01:00.0: DRM: DCB outp 03: 02022f62 00020010
[    1.109168] nouveau 0000:01:00.0: DRM: DCB outp 04: 04833fb6 0f420010
[    1.109169] nouveau 0000:01:00.0: DRM: DCB outp 05: 04033f72 00020010
[    1.109171] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001030
[    1.109172] nouveau 0000:01:00.0: DRM: DCB conn 01: 01000131
[    1.109173] nouveau 0000:01:00.0: DRM: DCB conn 02: 00010261
[    1.109174] nouveau 0000:01:00.0: DRM: DCB conn 03: 00020346
[    1.111440] ------------[ cut here ]------------
[    1.111475] WARNING: CPU: 3 PID: 293 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1b0 [nouveau]
[    1.111476] Modules linked in: nouveau(+) mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci e1000e libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
[    1.111487] CPU: 3 PID: 293 Comm: systemd-udevd Not tainted 3.10.0-1062.4.1.el7.x86_64 #1
[    1.111488] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z87 Extreme4, BIOS P3.40 04/12/2016
[    1.111489] Call Trace:
[    1.111494]  [<ffffffffba378ba4>] dump_stack+0x19/0x1b
[    1.111499]  [<ffffffffb9c9a958>] __warn+0xd8/0x100
[    1.111500]  [<ffffffffb9c9aa9d>] warn_slowpath_null+0x1d/0x20
[    1.111528]  [<ffffffffc0347436>] nvkm_dp_enable+0x106/0x1b0 [nouveau]
[    1.111553]  [<ffffffffc03476b2>] nvkm_dp_init+0x42/0xf0 [nouveau]
[    1.111577]  [<ffffffffc0346d6a>] nvkm_outp_init+0xda/0x290 [nouveau]
[    1.111597]  [<ffffffffc02cb814>] ? nvkm_notify_get+0x54/0x80 [nouveau]
[    1.111622]  [<ffffffffc033d468>] nvkm_disp_init+0x68/0xf0 [nouveau]
[    1.111652]  [<ffffffffc02c8c1c>] nvkm_engine_init+0x14c/0x210 [nouveau]
[    1.111687]  [<ffffffffc02cd6a1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[    1.111705]  [<ffffffffc02c8db9>] nvkm_engine_ref+0x59/0x80 [nouveau]
[    1.111726]  [<ffffffffc02ca6a6>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[    1.111753]  [<ffffffffc033c1a0>] ? nvkm_udevice_map+0x60/0x60 [nouveau]
[    1.111774]  [<ffffffffc02ca9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[    1.111795]  [<ffffffffc02ca9e0>] ? nvkm_ioctl+0x150/0x250 [nouveau]
[    1.111823]  [<ffffffffc038c9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[    1.111844]  [<ffffffffc02c6048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[    1.111864]  [<ffffffffc02c67a5>] nvif_object_init+0xc5/0x130 [nouveau]
[    1.111884]  [<ffffffffc02c6bf8>] nvif_disp_ctor+0x108/0x130 [nouveau]
[    1.111912]  [<ffffffffc039bb13>] nouveau_display_create+0x303/0x670 [nouveau]
[    1.111916]  [<ffffffffc011bc10>] ? ttm_bo_init_mm+0x110/0x120 [ttm]
[    1.111943]  [<ffffffffc038b81b>] nouveau_drm_device_init+0x16b/0x830 [nouveau]
[    1.111947]  [<ffffffffb9fc527f>] ? pci_read_config_word+0x3f/0x50
[    1.111949]  [<ffffffffb9fce86c>] ? pci_enable_device_flags+0x10c/0x140
[    1.111976]  [<ffffffffc038c146>] nouveau_drm_probe+0x266/0x320 [nouveau]
[    1.111978]  [<ffffffffb9fd01ea>] local_pci_probe+0x4a/0xb0
[    1.111980]  [<ffffffffb9fd1939>] pci_device_probe+0x109/0x160
[    1.111983]  [<ffffffffba0b4a75>] driver_probe_device+0xc5/0x3e0
[    1.111984]  [<ffffffffba0b4e73>] __driver_attach+0x93/0xa0
[    1.111986]  [<ffffffffba0b4de0>] ? __device_attach+0x50/0x50
[    1.111988]  [<ffffffffba0b2615>] bus_for_each_dev+0x75/0xc0
[    1.111990]  [<ffffffffba0b43ee>] driver_attach+0x1e/0x20
[    1.111991]  [<ffffffffba0b3e90>] bus_add_driver+0x200/0x2d0
[    1.111993]  [<ffffffffba0b5504>] driver_register+0x64/0xf0
[    1.111995]  [<ffffffffb9fd1175>] __pci_register_driver+0xa5/0xc0
[    1.111997]  [<ffffffffc0497000>] ? 0xffffffffc0496fff
[    1.112010]  [<ffffffffc049719e>] nouveau_drm_init+0x19e/0x1000 [nouveau]
[    1.112013]  [<ffffffffb9c0210a>] do_one_initcall+0xba/0x240
[    1.112016]  [<ffffffffb9d1c9da>] load_module+0x271a/0x2bb0
[    1.112019]  [<ffffffffb9fadfb0>] ? ddebug_proc_write+0x100/0x100
[    1.112021]  [<ffffffffb9d1cf5f>] SyS_init_module+0xef/0x140
[    1.112024]  [<ffffffffba38bede>] system_call_fastpath+0x25/0x2a
[    1.112025] ---[ end trace a83f6ddecca4e0bb ]---
[    1.133003] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.133005] [drm] Driver supports precise vblank timestamp query.
[    1.134714] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    1.197757] usb 4-5: new SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[    1.210379] usb 4-5: New USB device found, idVendor=174c, idProduct=3074, bcdDevice= 0.01
[    1.210381] usb 4-5: New USB device strings: Mfr=2, Product=3, SerialNumber=1
[    1.210382] usb 4-5: Product: AS2107
[    1.210384] usb 4-5: Manufacturer: ASMedia
[    1.210385] usb 4-5: SerialNumber: USB2.0 Hub
[    1.246679] ata7: SATA link down (SStatus 0 SControl 300)
[    1.246689] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.246736] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.246777] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.246808] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.246981] ata1.00: ATA-8: OCZ-VECTOR, 3.0, max UDMA/133
[    1.246983] ata1.00: 250069680 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    1.247477] ata4.00: supports DRM functions and may not be fully accessible
[    1.247499] ata4.00: ATA-10: CT500MX500SSD1, M3CR023, max UDMA/133
[    1.247500] ata4.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    1.247829] ata4.00: supports DRM functions and may not be fully accessible
[    1.248020] ata4.00: configured for UDMA/133
[    1.249946] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.249949] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.249951] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.250250] ata3.00: ATAPI: ATAPI   iHAS124   D, 8L0A, max UDMA/100
[    1.251412] ata2.00: ATA-9: HGST HUS726T4TALA6L4, VLGNW40H, max UDMA/133
[    1.251414] ata2.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.251858] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.251860] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.251862] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.252165] ata3.00: configured for UDMA/100
[    1.252983] ata1.00: configured for UDMA/133
[    1.253111] scsi 0:0:0:0: Direct-Access     ATA      OCZ-VECTOR       3.0  PQ: 0 ANSI: 5
[    1.255868] nouveau 0000:01:00.0: DRM: allocated 1280x1024 fb: 0xa0000, bo ffff98bec819d000
[    1.256786] fbcon: nouveaufb (fb0) is primary device
[    1.259049] ata2.00: configured for UDMA/133
[    1.270698] usb 4-2.3: new SuperSpeed Gen 1 USB device number 4 using xhci_hcd
[    1.281711] random: fast init done
[    1.281988] usb 4-2.3: New USB device found, idVendor=0424, idProduct=5534, bcdDevice=41.00
[    1.281989] usb 4-2.3: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[    1.281990] usb 4-2.3: Product: USB5534
[    1.281991] usb 4-2.3: Manufacturer: SMSC
[    1.336912] scsi 1:0:0:0: Direct-Access     ATA      HGST HUS726T4TAL W40H PQ: 0 ANSI: 5
[    1.355111] scsi 2:0:0:0: CD-ROM            ATAPI    iHAS124   D      8L0A PQ: 0 ANSI: 5
[    1.368659] scsi 3:0:0:0: Direct-Access     ATA      CT500MX500SSD1   023  PQ: 0 ANSI: 5
[    1.393647] usb 3-9: new high-speed USB device number 3 using xhci_hcd
[    1.444954] Console: switching to colour frame buffer device 160x64
[    1.445385] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    1.451996] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    1.461626] tsc: Refined TSC clocksource calibration: 3499.998 MHz
[    1.487648] Switched to clocksource tsc
[    1.487688] sd 1:0:0:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    1.487690] sd 0:0:0:0: [sda] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    1.487691] sd 3:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    1.487693] sd 3:0:0:0: [sdc] 4096-byte physical blocks
[    1.487727] sd 1:0:0:0: [sdb] Write Protect is off
[    1.487730] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.487734] sd 0:0:0:0: [sda] Write Protect is off
[    1.487736] sd 3:0:0:0: [sdc] Write Protect is off
[    1.487737] sd 3:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    1.487739] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.487743] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.487752] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.487754] sd 3:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.488068]  sda: sda1 sda2
[    1.488276] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.488862]  sdc: sdc1 sdc2
[    1.489016] sd 3:0:0:0: [sdc] Attached SCSI disk
[    1.506726] sr 2:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.506729] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.506880] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    1.518312] usb 3-9: New USB device found, idVendor=174c, idProduct=2074, bcdDevice= 0.01
[    1.518315] usb 3-9: New USB device strings: Mfr=2, Product=3, SerialNumber=1
[    1.518317] usb 3-9: Product: AS2107
[    1.518318] usb 3-9: Manufacturer: ASMedia
[    1.518319] usb 3-9: SerialNumber: USB2.0 Hub
[    1.529212]  sdb: sdb1 sdb2
[    1.529549] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.591645] usb 3-2.3: new high-speed USB device number 4 using xhci_hcd
[    1.676029] usb 3-2.3: New USB device found, idVendor=0424, idProduct=2532, bcdDevice=41.00
[    1.676031] usb 3-2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.676032] usb 3-2.3: Product: USB2134
[    1.676033] usb 3-2.3: Manufacturer: SMSC
[    1.752665] ata8: SATA link down (SStatus 0 SControl 300)
[    6.210593] usb 4-5: Enable of device-initiated U1 failed.
[   11.210420] usb 4-5: Enable of device-initiated U2 failed.
[   11.210542] hub 4-5:1.0: USB hub found
[   11.211267] hub 4-5:1.0: 4 ports detected
[   11.211670] hub 4-2.3:1.0: USB hub found
[   11.211881] hub 4-2.3:1.0: 3 ports detected
[   11.212908] hub 3-9:1.0: USB hub found
[   11.213065] hub 3-9:1.0: 4 ports detected
[   11.214035] hub 3-2.3:1.0: USB hub found
[   11.214142] hub 3-2.3:1.0: 3 ports detected
[   11.329298] usb 3-14: new full-speed USB device number 5 using xhci_hcd
[   11.402744] SGI XFS with ACLs, security attributes, no debug enabled
[   11.404015] XFS (dm-0): Mounting V5 Filesystem
[   11.417379] XFS (dm-0): Ending clean mount
[   11.456872] usb 3-14: New USB device found, idVendor=045e, idProduct=07a5, bcdDevice= 7.67
[   11.456874] usb 3-14: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   11.456876] usb 3-14: Product: Microsoft® 2.4GHz Transceiver v9.0
[   11.456877] usb 3-14: Manufacturer: Microsoft
[   11.462886] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14:1.0/input/input2
[   11.513528] hid-generic 0003:045E:07A5.0001: input,hidraw0: USB HID v1.11 Keyboard [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:14.0-14/input0
[   11.515001] usb 4-2.3.3: new SuperSpeed Gen 1 USB device number 5 using xhci_hcd
[   11.517899] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14:1.1/input/input3
[   11.518152] hid-generic 0003:045E:07A5.0002: input,hidraw1: USB HID v1.11 Mouse [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:14.0-14/input1
[   11.523297] input: Microsoft Microsoft® 2.4GHz Transceiver v9.0 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14:1.2/input/input4
[   11.574499] hid-generic 0003:045E:07A5.0003: input,hidraw2: USB HID v1.11 Device [Microsoft Microsoft® 2.4GHz Transceiver v9.0] on usb-0000:00:14.0-14/input2
[   11.623799] usb 4-2.3.3: New USB device found, idVendor=0bda, idProduct=0307, bcdDevice= 1.63
[   11.623801] usb 4-2.3.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   11.623802] usb 4-2.3.3: Product: USB3.0 Card Reader
[   11.623804] usb 4-2.3.3: Manufacturer: Realtek
[   11.623805] usb 4-2.3.3: SerialNumber: 310100067901
[   11.656802] usb-storage 4-2.3.3:1.0: USB Mass Storage device detected
[   11.656959] scsi host8: usb-storage 4-2.3.3:1.0
[   11.657013] usbcore: registered new interface driver usb-storage
[   11.658468] usbcore: registered new interface driver uas
[   11.803866] systemd-journald[127]: Received SIGTERM from PID 1 (systemd).
[   11.856890] SELinux:  Disabled at runtime.
[   11.856904] SELinux:  Unregistering netfilter hooks
[   11.898262] type=1404 audit(1573173544.851:2): selinux=0 auid=4294967295 ses=4294967295
[   11.907087] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[   11.917940] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.917958] systemd[1]: Inserted module 'ip_tables'
[   12.044943] systemd-journald[834]: Received request to flush runtime journal from PID 1
[   12.232781] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
[   12.258473] bcma: bus0: Found chip with id 0x4360, rev 0x03 and package 0x01
[   12.258505] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x2B, class 0x0)
[   12.258522] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x2A, class 0x0)
[   12.258555] bcma: bus0: Core 2 found: ARM CR4 (manuf 0x4BF, id 0x83E, rev 0x02, class 0x0)
[   12.258592] bcma: bus0: Core 3 found: PCIe Gen2 (manuf 0x4BF, id 0x83C, rev 0x01, class 0x0)
[   12.258610] bcma: bus0: Core 4 found: USB 2.0 Device (manuf 0x4BF, id 0x81A, rev 0x11, class 0x0)
[   12.259409] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   12.262624] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   12.262654] sd 1:0:0:0: Attached scsi generic sg1 type 0
[   12.262690] sr 2:0:0:0: Attached scsi generic sg2 type 5
[   12.262715] sd 3:0:0:0: Attached scsi generic sg3 type 0
[   12.291369] bcma: Unsupported SPROM revision: 11
[   12.291372] bcma: bus0: Invalid SPROM read from the PCIe card, trying to use fallback SPROM
[   12.291374] bcma: bus0: Using fallback SPROM failed (err -2)
[   12.291375] bcma: bus0: No SPROM available
[   12.293637] bcma: bus0: Bus registered
[   12.295640] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   12.305795] cryptd: max_cpu_qlen set to 1000
[   12.308791] random: crng init done
[   12.320514] AVX2 version of gcm_enc/dec engaged.
[   12.320516] AES CTR mode by8 optimization enabled
[   12.345633] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[   12.345735] snd_hda_intel 0000:01:00.1: Disabling MSI
[   12.345743] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   12.346102] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   12.346141] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   12.375826] snd_hda_codec_realtek hdaudioC0D0: ALC1150: SKU not ready 0x00000000
[   12.376302] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1150: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[   12.376306] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.376308] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   12.376310] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.376311] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   12.376313] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.376315] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   12.376318] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   12.376319] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   12.392072] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   12.392130] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   12.392185] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   12.392233] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   12.392454] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   12.392506] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   12.392571] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   12.401976] XFS (sdc1): Mounting V5 Filesystem
[   12.431292] XFS (sdc1): Ending clean mount
[   12.432371] intel_rapl: Found RAPL domain package
[   12.432374] intel_rapl: Found RAPL domain core
[   12.432377] intel_rapl: Found RAPL domain dram
[   12.432741] iTCO_vendor_support: vendor-support=0
[   12.436315] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.436356] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[   12.436710] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.505027] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8191996k SSFS
[   12.552881] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[   12.552925] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[   12.552962] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[   12.552995] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[   12.666780] scsi 8:0:0:0: Direct-Access     Generic- SD/MMC/MS/MSPRO  1.00 PQ: 0 ANSI: 6
[   12.666972] sd 8:0:0:0: Attached scsi generic sg4 type 0
[   12.675971] sd 8:0:0:0: [sdd] Attached SCSI removable disk
[   13.534339] XFS (dm-2): Mounting V5 Filesystem
[   13.549293] XFS (dm-2): Ending clean mount
[   13.570847] type=1305 audit(1573169946.523:3): audit_pid=1499 old=0 auid=4294967295 ses=4294967295 res=1
[   13.587262] RPC: Registered named UNIX socket transport module.
[   13.587264] RPC: Registered udp transport module.
[   13.587265] RPC: Registered tcp transport module.
[   13.587265] RPC: Registered tcp NFSv4.1 backchannel transport module.
dmesg (68,021 bytes)
machineid (135 bytes)
systemd=a052033419c34d36ba36b04ff99773c4
sosreport_uploader-dmidecode=542e9bb3bdb1a33b277eccc0d14ca405d0e36076a9ee847bbf934e187d554c96
machineid (135 bytes)
proc_modules (4,334 bytes)
sunrpc 354099 1 - Live 0xffffffffc08a2000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0786000
intel_powerclamp 14451 0 - Live 0xffffffffc0769000
coretemp 13444 0 - Live 0xffffffffc05a1000
iTCO_wdt 13523 0 - Live 0xffffffffc061c000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc059c000
intel_rapl 19451 0 - Live 0xffffffffc068a000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc05e8000
kvm_intel 188644 0 - Live 0xffffffffc0afa000
kvm 621674 1 kvm_intel, Live 0xffffffffc07cb000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc074c000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc06d4000
irqbypass 13503 1 kvm, Live 0xffffffffc05da000
crc32_pclmul 13133 0 - Live 0xffffffffc063a000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc05b5000
snd_hda_intel 40260 2 - Live 0xffffffffc07c0000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc087f000
aesni_intel 189456 0 - Live 0xffffffffc071c000
snd_hda_core 90971 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0704000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0621000
lrw 13286 1 aesni_intel, Live 0xffffffffc06cf000
gf128mul 15139 1 lrw, Live 0xffffffffc05b0000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0699000
snd_seq 62571 0 - Live 0xffffffffc0679000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0606000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc06c8000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc05c2000
joydev 17389 0 - Live 0xffffffffc0596000
snd_pcm 105777 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc065e000
pcspkr 12718 0 - Live 0xffffffffc0591000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc06bf000
snd 83941 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc06a9000
sg 40719 0 - Live 0xffffffffc069e000
i2c_i801 22637 0 - Live 0xffffffffc0692000
bcma 52513 0 - Live 0xffffffffc060e000
soundcore 15047 1 snd, Live 0xffffffffc05bd000
lpc_ich 21086 0 - Live 0xffffffffc05a9000
pcc_cpufreq 14104 0 - Live 0xffffffffc0659000
nuvoton_cir 17787 0 - Live 0xffffffffc058b000
rc_core 27718 1 nuvoton_cir, Live 0xffffffffc0651000
mei_me 32848 0 - Live 0xffffffffc062b000
mei 91150 1 mei_me, Live 0xffffffffc05ee000
ip_tables 27126 0 - Live 0xffffffffc01ce000
uas 22445 0 - Live 0xffffffffc0113000
usb_storage 66718 1 uas, Live 0xffffffffc05c8000
xfs 993020 3 - Live 0xffffffffc0497000
libcrc32c 12644 1 xfs, Live 0xffffffffc0100000
sr_mod 22416 0 - Live 0xffffffffc01e7000
sd_mod 46281 3 - Live 0xffffffffc023d000
cdrom 42556 1 sr_mod, Live 0xffffffffc01f2000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc01e2000
crct10dif_generic 12647 0 - Live 0xffffffffc01dd000
nouveau 1898794 2 - Live 0xffffffffc02c6000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc01d8000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc014f000
drm_kms_helper 186531 1 nouveau, Live 0xffffffffc0194000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0141000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc013a000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0133000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0107000
ttm 96673 1 nouveau, Live 0xffffffffc011a000
ahci 34056 2 - Live 0xffffffffc01c4000
drm 456166 5 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0255000
libahci 31992 1 ahci, Live 0xffffffffc024c000
e1000e 248519 0 - Live 0xffffffffc01ff000
libata 243133 2 ahci,libahci, Live 0xffffffffc0157000
crct10dif_pclmul 14307 1 - Live 0xffffffffc010e000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc014a000
crc32c_intel 22094 1 - Live 0xffffffffc00f9000
ptp 19231 1 e1000e, Live 0xffffffffc00ee000
serio_raw 13434 0 - Live 0xffffffffc00f4000
pps_core 19057 1 ptp, Live 0xffffffffc00c2000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc00e0000
wmi 21636 2 nouveau,mxm_wmi, Live 0xffffffffc00e7000
video 24538 1 nouveau, Live 0xffffffffc00d9000
dm_mirror 22289 0 - Live 0xffffffffc00ce000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00bb000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00c8000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc009b000
proc_modules (4,334 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-11-08 00:05 localHero New Issue
2019-11-08 00:05 localHero File Added: backtrace
2019-11-08 00:05 localHero File Added: dmesg
2019-11-08 00:05 localHero File Added: machineid
2019-11-08 00:05 localHero File Added: proc_modules
2019-11-08 00:05 localHero File Added: suspend_stats